/*
----------------------------------------------------------------------------------
non responsive Header CSS start
----------------------------------------------------------------------------------
*/

#header-row2 {
	min-width: 1008px;
}
div.main-nav-center {
	width: 980px;
}
div.mega-con > div > ul > li{
		width: 220px;
}
#header-row1 li.user-name-display .user-name-display-wrapper {
		width:350px;
}
#header-row1 div.main-nav-center {
	width:1000px;
}
div.mega-con > div.main-nav-center {
	width: 960px;
}
#header-row1 div.main-nav-center ul{
	float:right;	
}

/*
----------------------------------------------------------------------------------
non responsive Header CSS END
----------------------------------------------------------------------------------
*/